class PlayerSubtitleRecord {
  final String title;
  final String type;
  final String url;
  final String language;

  PlayerSubtitleRecord({required this.title, required this.type, required this.url, required this.language});

  factory PlayerSubtitleRecord.fromJson(dynamic data) {
    return PlayerSubtitleRecord(
      title: data['title'],
      type: data['type'],
      url: data['url'],
      language: data['language']
    );
  }
}